
Cognitive Interaction Toolkit - Bug #424

XMLTIO is private, thus makes rsb-nightly private

2015-10-14 17:30 - Florian Lier

Status: Rejected Start date: 2015-10-14

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 0%

Category: Repository Access Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Move xmltio somewhere public?

Related issues:

duplicates Cognitive Interaction Toolkit - Bug # 298: RSB nightly distributio... Feedback 2014-10-02

History

#1 - 2015-10-27 12:13 - Jan Moringen

- Status changed from New to Rejected

Duplicate.

#2 - 2015-10-27 12:13 - Jan Moringen

- duplicates Bug #298: RSB nightly distribution fails due to XMLTIO Project that is only available with authentification added
